{
	"name": "chitai-web",
	"private": true,
	"version": "0.0.1",
	"packageManager": "pnpm@11.20.0",
	"type": "module",
	"scripts": {
		"dev": "vite dev",
		"build": "vite build",
		"preview": "vite preview",
		"prepare": "svelte-kit sync || echo ''",
		"check": "svelte-kit sync && svelte-check --tsconfig ./tsconfig.json",
		"check:watch": "svelte-kit sync && svelte-check --tsconfig ./tsconfig.json --watch",
		"format": "prettier --write .",
		"lint": "prettier --check . && eslint ."
	},
	"devDependencies": {
		"@eslint/compat": "^2.1.0",
		"@eslint/js": "^10.0.1",
		"@iconify/svelte": "^5.2.2",
		"@internationalized/date": "^3.12.3",
		"@lucide/svelte": "^1.31.0",
		"@sveltejs/adapter-node": "^5.5.7",
		"@sveltejs/kit": "^2.70.2",
		"@sveltejs/vite-plugin-svelte": "^7.3.0",
		"@tailwindcss/vite": "^4.3.3",
		"@types/node": "^26.2.0",
		"bits-ui": "^2.18.1",
		"clsx": "^2.1.1",
		"eslint": "^10.8.1",
		"eslint-config-prettier": "^10.1.8",
		"eslint-plugin-svelte": "^3.23.0",
		"globals": "^17.11.0",
		"jsrepo": "^3.8.1",
		"openapi-typescript": "^7.13.0",
		"prettier": "^3.9.6",
		"prettier-plugin-svelte": "^4.1.1",
		"prettier-plugin-tailwindcss": "^0.8.1",
		"svelte": "^5.56.9",
		"svelte-check": "^4.7.6",
		"tailwind-merge": "^3.6.0",
		"tailwind-scrollbar": "^4.0.2",
		"tailwind-variants": "^3.3.1",
		"tailwindcss": "^4.3.3",
		"tw-animate-css": "^1.4.0",
		"typescript": "^6.0.3",
		"typescript-eslint": "^8.67.0",
		"vite": "^8.2.1"
	},
	"dependencies": {
		"construct-style-sheets-polyfill": "^3.1.0",
		"mode-watcher": "^1.1.0",
		"svelte-sonner": "^1.2.1",
		"zod": "^4.4.3"
	}
}
